# Bulkhead

An API Gateway with Exponential Backoff for Distributed Architectures

## Documentation

Documentation can be found in the [SPEC.md](docs/SPEC.md)

## Getting Started

## Uses

## Examples
